<div class="container-fluid mx-auto mb-5 bg-white rounded" *ngIf='loadingHomeHotels'>
  <div class="row">
    <div class="col-md-12">
      <div id="panel-home-hotels" class="panel panel-home-hotels">
        <div class="panel-heading">
          <div class="row">
            <div class="col-md-11" id="title">
              <h4>Hotels :</h4>
            </div>
          </div>
        </div>
        <div class="panel-body">
          <div class="row">
            <div class="card col-md-2 col-lg-4 shadow p-3 mb-5 bg-white rounded" *ngFor="let hotel of listHotel">
              <div class="mx-auto">
                <div class="col-md-12">
                  <h3 class="ShopTitle">{{hotel.hotelName}}</h3>
                </div>
                <div class="col-md-12">
                  <button tabindex="5" class=' form-control btn btn-primary'
                    routerLink="/consultHotel/{{hotel?.hotelId}}">Visiter
                    cet hôtel</button>
                  <button tabindex="5" class=' form-control btn btn-primary' routerLink="/editHotel/{{hotel?.hotelId}} "
                    *ngIf="roleUser === 'ADMIN'">Modifier
                    cet hôtel</button>
                </div>
              </div>
            </div>
          </div>
          <button class="btn-add btn btn-circle btn-lg shadow btn-primary" appOcticons octicon="plus" width="100%"
            routerLink="/hotelCreation" *ngIf="roleUser === 'ADMIN'"></button>
        </div>
      </div>
    </div>
  </div>
